waffle.windows.auth

## Class WindowsAccountTests

- java.lang.Object
- - waffle.windows.auth.WindowsAccountTests

    public class WindowsAccountTests
    extends Object

The Class WindowsAccountTests.

Author:
  dblock[at]dblock[dot]org

### Constructor Summary

Constructors
Constructor and Description
`WindowsAccountTests()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testGetCurrentAccount()` Test get current account.
`void` `testGetCurrentUsername()` Test get current username.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WindowsAccountTests

    public WindowsAccountTests()

### Method Detail

#### testGetCurrentUsername

    @Test
    public void testGetCurrentUsername()

Test get current username.

#### testGetCurrentAccount

    @Test
    public void testGetCurrentAccount()

Test get current account.